[dojo-contributors] issue with last stopImmediatePropagation patch (#14728)

Patrick Ruzand pruzand at gmail.com
Thu Jun 21 10:14:28 EDT 2012


Hello,

just to let you know that I have marked the #14728  as blocker for
1.8. The reason is since this patch, the dojox/geo/openlayer module
doesn't work anymore with IE7/8 (see comment 5 in ticket for details).

If someone could take a look (fix seems very simple btw)

thanks
--
Patrick


More information about the dojo-contributors mailing list